<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>JS GAME - Space Invader</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>

    <div class="container">

        <img id="logo" src="img/logo.png" alt="">
        <!-- canvas sert en gros a dessiner plus simplement des truc en html -->
        <!-- ici ce sera  -->
        <canvas id="gameBoard"></canvas>

        <script src="app.js"></script>
    </div>
    
</body>
</html>